@CHARSET "UTF-8";
/*********************************************/
/* Hoja de estilos para proyecto JSF Doble A */
/*                                           */
/* Es recomendable no utilizar medidas       */
/* absolutas para definir tamaños de fuentes */
/*********************************************/

body 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}

form 
{
	font-size: 1em;
	margin: 0 2px
}

/* Parace que dentro de table, input, textarea, select y option no hace mucho caso al texto definido */
/* para el body o form */
table 
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	border-color:#FFFFFF rgb(255, 255, 255) rgb(255, 255, 255) rgb(255, 255, 255);
	border-style:solid;
	border-width:1px;
	margin:0pt auto;
	text-align:left;
}

label
{
	margin: 0.3em;
}

input
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	margin: 0.3px;
}

textarea
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	margin: 0.3px;
}

select
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	margin: 0.3px;
	margin-left:0.5em;
	padding-right:3px;
}

option
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 1em;
	margin: 0.3px;
}

img
{
	border: medium none;
}


/*********************************************/
/* TAGS generables con IAS                   */
/*********************************************/
.heading 
{
	margin-top:0.5em;
	margin-bottom:0.5em;
}

h1 
{
	font-size: 1.2em;
	font-weight: bold;
	color: #930;
	margin: 8px 0 4px 0;
}

h2 
{
	font-size: 1.1em;
	font-weight: bold;
	color: #000;
	margin: 4px 0 4px 0
}

h3
{
	font-size: 1.1em;
	font-weight: bold;
}

h4{}

h5{}

h6{}

em{}

strong{}

sub{}

sup{}

ins{}

del{}

kbd
{
	font-size:1.4em;
}

samp{}

dfn{}

fieldset 
{
	border: 2px solid #930;
	background: #f4efed;
	margin: 3px 0 0 0;
	padding: 0 0 5px 0
}

legend 
{
	font-size: 1.1em;
	font-weight: bold;
	color: #000
}

a 
{
	font-weight: bold;
	color: #930;
	text-decoration: none
}

a:hover 
{
	text-decoration: underline
}

/*********************************************/
/* Tipografias                               */
/*********************************************/
.titPagina 
{
	border-width: 0px;
	background-color: #666;
	font-size: 1.2em;
	font-weight: bold;
	color: #fff
}

.titApartado 
{
	font-weight: bold;
	font-size: 1.2em;
	color: #930
}

.titSubapartado 
{
	font-weight: bold;
	font-size: 1.1em;
	color: #000
}

.textoNormal
{
	font-weight:normal;
	margin-top:2px;
	padding:0pt 2px 0pt 0pt;
}

.textoNegrita 
{
	font-weight: bold;
	color: #000
}

.textoNegritaM {
	font-weight: bold;
	color: #930
}

.textoRuta {
	font-weight: normal;
	color: #666
}

.textoRutaActual {
	font-weight: normal;
	color: #930;
	border-right-width: 0
}

.apartadoLegal {
	font-weight: bold;
	font-size: .9em;
	color: #525252
}

.idioma, .idiomaOnlyLabel 
{
	font-weight: bold;
	color: #fff;
	border: 2px solid transparent;
	background-color:transparent;
}

.idiomaOnlyLabel input
{
	margin-top: 3px;
	padding-right:2px;
	background: rgb(102, 102, 102);
	border:0;
	width: 28px;
	height: 19px
}

.idioma input
{
	margin-top: 3px; /*op2*/
	padding-right:2px;
	background: rgb(102, 102, 102);
	border:0;
}


.idioma .labelIdioma 
{
	color: #fff;
	vertical-align:botton;  op2;
}

label.idioma:hover, label.idiomaOnlyLabel
{
 	cursor:pointer;
}
/*******************************************************************************************************/
/* Estilos generales de la pagina */
/*******************************************************************************************************/


a .h3 {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	margin: 0px 0px -4px;
	text-transform: capitalize;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none
	}
a .h3 :hover {
	text-decoration: underline
	}
a .p,
a .p :hover {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #000;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: underline
	}
p {
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #000;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif*/
	}
p a {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none
	}
p a :hover {
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: underline
	}

/*********************************************/
/* Componente inputCalendario de JSF         */
/*********************************************/
.inputText_DatePicker {
	/*background-color: #F4EFED;
	border: 2px solid #993300;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
	color: WindowText;
	padding: 2px;
	margin: 0px
}
.inputText_DatePicker-Size {}
.inputText_DatePicker-Header 
{
	border-bottom: 1px solid #993300
}

.inputText_DatePicker-Body 
{
	border: none;
	background-color: Window
}

.inputText_DatePicker-HeaderLine1,
.inputText_DatePicker-HeaderLine2,
.inputText_DatePicker-HeaderWeekday,
.inputText_DatePicker-HeaderYear,
.inputText_DatePicker-HeaderMonth 
{
	background-color: ButtonFace;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	text-decoration: none;
	font-weight: bold;
	vertical-align: middle
}

.inputText_DatePicker-HeaderLine1 
{
	width: 12px;
	padding: 2px 2px 1px 2px 
}

.inputText_DatePicker-HeaderYear 
{
	color: WindowText;
	padding-top: 2px;
	font-size: 1.1em;
	padding-bottom: 1px
}

.inputText_DatePicker-HeaderLine2 
{
	width: 12px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 3px
}
.inputText_DatePicker-HeaderMonth 
{
	color: WindowText;
	padding-bottom: 3px
}
.inputText_DatePicker-Button 
{
	border: 0px;
	width: 12px;
	height: 12px
}

.inputText_DatePicker-HeaderWeekday 
{
	color: WindowText;
	background-color: ButtonFace;
	padding-top: 1px;
	padding-bottom: 2px
}

.inputText_DatePicker-OtherMonth,
.inputText_DatePicker-CurrentMonth,
.inputText_DatePicker-CurrentDay,
.inputText_DatePicker-CurrentOtherDay,
.inputText_DatePicker-InvalidDay,
.inputText_DatePicker-Today,
.inputText_DatePicker-CurrentToday 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid; 	
	padding: 1px 2px
}

.inputText_DatePicker-OtherMonth 
{
	color: GrayText;
	border-color: Window
}

.inputText_DatePicker-CurrentMonth 
{
	color: WindowText;
	border-color: Window
}

.inputText_DatePicker-CurrentDay,
.inputText_DatePicker-CurrentOtherDay 
{
	color: HighlightText;
	background-color: Highlight;
	border-color: Window
}

.inputText_DatePicker-InvalidDay
 {
	color: GrayText;
	background-color: buttonface;
	border-color: Buttonface
}

.inputText_DatePicker-Today 
{
	color: WindowText;
	font-weight: bold;
	background-color: Window;
	border-color: ButtonShadow
}

.inputText_DatePicker-CurrentToday 
{
	color: HighlightText;
	font-weight: bold;
	background-color: Highlight;
	border-color: Window
}

.inputtext_datepicker-hover,
.inputText_DatePicker-Hover {
	font-family: Arial, sans-serif;
	font-size: 9pt;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	border-width: 0px;
	border-style: none;
	padding: 2px;
	padding-left: 3px;
	padding-right: 3px
}

.inputtext_datepicker-hover,
.inputText_DatePicker-Hover {
	background-color: InactiveCaptionText
}

.inputText_DatePicker-Today A {
	border-color: Window;
	color: Window;
	background-color: ThreeDDarkShadow;
	font-weight: bold
}

.inputText_Typeahead {
	background-color: Window;
	border-width: 1px;
	border-style: solid;
	border-color: ThreeDDarkShadow
}

.inputText_Typeahead-List {
	background-color: Window;
	text-align: left;
	vertical-align: middle;
	height: auto;
	font-family: sans-serif;
	font-weight: 400;
	font-size: 10pt;
	border-collapse: collapse
}

.inputText_Typeahead-Item {
	background-color: Window;
	color: WindowText;
	padding-left: 1pt;
	padding-right: 1pt
}

.inputText_Typeahead-Item-Selected {
	color: Window;
	background-color: Highlight;
	padding-left: 1pt;
	padding-right: 1pt
}

.inputText_Typeahead-Item a {
	text-decoration: none;
	color: WindowText
}

.inputText_Typeahead-Item-Selected a {
	text-decoration: none;
	color: Window
}

/*********************************************/
/* Area de navegacion                        */
/*********************************************/
#areaNavegacion
{
	/* Relleno para imagen */
	padding-left: 22em;
}

.areaNavTexto 
{
	font-weight: normal;	
	color: #666
}
.areaNavTitulo 
{
	font-weight: bold;
	color: #930;
	text-decoration: none
}

.areaNavTitulo :hover 
{
	text-decoration: underline
}

.areaNavEnlace 
{
	font-weight: bold;
	color: #333;
	text-decoration: none
}

.areaNavEnlace :hover 
{
	color: #666;
	text-decoration: underline
}

/*********************************************/
/* Area de novedades                         */
/*********************************************/
.areaNovTexto 
{
	font-weight: normal;
	color: #666
}

.areaNovTitulo 
{
	font-weight: bold;
	font-size: 1.1em;
	color: #333
}

.areaNovEnlace 
{
	font-weight: bold;
	color: #666;
	text-decoration: none
}

.areaNovEnlace :hover 
{
	text-decoration: underline
}

/*********************************************/
/* Area de personalizacion                   */
/*********************************************/
.areaPerTexto 
{
	font-weight: normal;
	color: #666
}

.areaPerTitulo 
{
	font-weight: bold;
	font-size: 1.1em;
	color: #333
}

.areaPerEnlace 
{
	font-weight: bold;
	color: #666;
	text-decoration: none
}

.areaPerEnlace :hover 
{
	text-decoration: underline
}

.areaPerDiv 
{
	background-color: #fff;
	border: 1px solid #930; 
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden
}

.areaPerDivTexto 
{
	font-weight: normal;
	color: #666
}

.areaPerDivLista 
{
	padding-left: 20px;
	font-weight: normal;
	margin: 0;
	vertical-align: middle
}

.areaPerDivBoton 
{
	border: 1px solid; 
	font-weight: bold;
	color: #930;
	background-color: #fff;
	text-align: center
}


/*********************************************/
/* Area de texto                             */
/*********************************************/
.areaTexto 
{
	font-weight: normal;
	color: #333
}

.areaTexto[disabled="disabled"] 
{ 
	border: 1px solid;
    font-weight: normal;
    FONT-SIZE: 10px;
    BORDER-COLOR:#333;
    COLOR: #AAAAAA;
    BACKGROUND-COLOR: #F6F6F6;
 }

/*********************************************/
/* Barra de progreso                         */
/*********************************************/
.barraProgTexto 
{
	font-weight: bold;
	color: #666
}

/*********************************************/
/* Boton                                     */
/*********************************************/
.boton 
{
	border: 1px solid;
	font-weight: bold;
	color: #930;
	background-color: #fff;
	text-align: center;
	vertical-align: bottom
}

.boton[disabled="disabled"] 
{ 
	BORDER: 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    BORDER-COLOR:#930;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    COLOR: #AAAAAA;
    BACKGROUND-COLOR: #FFFFFF;
    TEXT-ALIGN: center 
 }

.botonError 
{
	font-weight: bold;
	color: #fff;
	border: 1px solid #930; 
	background-color: #f00;
	text-align: center;
	vertical-align: bottom
}

.botonAccionDefecto 
{
	BORDER: none;
	WEIGHT: 1px;
	HEIGHT: 1px;
	BACKGROUND: transparent;
	z-index:-100;
	overflow: hidden;
}

/*********************************************/
/* Boton                                     */
/*********************************************/
.botonera 
{
	border: 1px solid;
	font-weight: bold;
	color: #930;
	background-color: #fff;
	text-align: center
}

.botonera[disabled="disabled"]
{
	border: 1px solid;
	font-weight: bold;
	border-color: #930;
	color: #aaa;
	background-color: #fff;
	text-align: center
}



/*********************************************/
/* Buscador                                  */
/*********************************************/
.buscadorCaja {
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff
}

.buscadorBoton 
{
	border: 1px solid;
	font-weight: bold;	
	color: #930;
	background-color: #fff;
	text-align: center
}

/*********************************************/
/* Caja de texto                             */
/*********************************************/
.cajaTexto 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: top
}


.cajaTexto[disabled="disabled"]
{
	border: 1px solid; 
	font-weight: bold;
	border-color: #000;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: top
}


.cajaTextoDesha
{
	border: 1px solid;
	background-color: #fff;
	font-weight: normal;
	color: #000;
	vertical-align: top
}

.cajaTextoDeshaRojo 
{
	border: 2px solid #FF0000;
	font-weight: normal;
	color: #FF0000;
	vertical-align: top
} 

.cajaTextoDeshaGris
{
	border: 1px solid;
	background-color: #e6e6e6;
	font-weight: normal;
	color: #000;
	vertical-align: top
}

/*********************************************/
/* Caja numerica                             */
/*********************************************/
.cajaTextoNumerico 
{
	border: 1px solid; 
	font-weight: bold;
	text-align: right;
	background-color: #fff;
	vertical-align: top
}

.cajaTextoNumerico[disabled="disabled"]
{
	border: 1px solid; 
	font-weight: bold;
	border-color: #000;
	text-align: right;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: top
}

/*********************************************/
/* Caja fecha                                */
/*********************************************/
.cajaTextoFecha {
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: top
}

.cajaTextoFecha[disabled="disabled"]
{
	border: 1px solid; 
	font-weight: bold;
	border-color: #000;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: top
}

/*********************************************/
/* Combo Box                                 */
/*********************************************/
.comboBox 
{
	border: 1px solid; 
	background-color:#fff;
	font-weight: normal;
	vertical-align: top;
}

.comboBox[disabled="disabled"]
{
	border: 1px solid; 
	font-weight: normal;
	border-color: #000;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: top
}

/*********************************************/
/* Contraseña                                */
/*********************************************/
.contrasenya 
{
	border: 1px solid; 
	font-weight: bold;
	background-color: #fff;
	vertical-align: top
}

.contrasenya[disabled="disabled"]
{
	border: 1px solid; 
	font-weight: bold;
	border-color: #000;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: top
}

/*********************************************/
/* Checkbox                                  */
/*********************************************/
.checkBox 
{
	font-weight: normal;
	margin: 0;
	vertical-align: middle                                                                                            
}

.checkBox[disabled="disabled"]
{
	font-weight: normal;
	margin: 0;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: middle
}

/*********************************************/
/* Etiqueta                                     */
/*********************************************/
.etiqueta 
{
	font-weight: bold;
	color: #666;
	margin-top:2px;
	padding:0pt 2px 0pt 0pt;
}

/*********************************************/
/* Link                                      */
/*********************************************/
input.link 
{
	text-align:left;
	font-weight: bold;
	color: #930;
	text-decoration: none
}

a.link 
{
	font-weight: bold;
	color: #930;
	text-decoration: none
}
input.link:hover 
{
	text-decoration: underline;
	cursor: pointer;
}

a.link:hover 
{
	text-decoration: underline
}

/*********************************************/
/* Lista                                     */
/*********************************************/
.lista 
{
	padding-left: 20px;
	font-weight: normal;
	margin: 0;
	vertical-align: middle
}

.lista[disabled="disabled"]
{
	padding-left: 20px;
	font-weight: normal;
	margin: 0;
	background-color: #F6F6F6;
	color: #999;
	vertical-align: middle
}

/*********************************************/
/* Mapa de aplicacion                        */
/*********************************************/
.mapaApliTexto 
{
	font-weight: normal;
	color: #666
}

.mapaApliTitulo 
{
	font-weight: bold;
	color: #930;
	text-decoration: none
}

.mapaApliTitulo :hover
{ 
	text-decoration: underline
}

.mapaApliEnlace 
{
	font-weight: bold;
	color: #333;
	text-decoration: none
}

.mapaApliEnlace :hover 
{
	color: #666;
	text-decoration: underline
}

/*********************************************/
/* Mensaje de error                          */
/*********************************************/
.mensajeError 
{
	font-weight: bold;
	color: #f00;
	display:block; /* Así mostrara un error por línea */
	padding-left:3em;
}

/*******************************************************************************************************/
/* Pestanas */
/*******************************************************************************************************/
.pestanasTexto {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #666
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif*/
	}
.pestanasEnlace,
.pestanasEnlace :hover {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #930;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none
	}
/*.pestanasEnlace :hover { Comparten los mismos estilos. Ahorro de código
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
	}*/
.pestanasEnlaceActivo,
.pestanasEnlaceActivo :hover {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #fff;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none
	}
/*.pestanasEnlaceActivo :hover { Comparten los mismos estilos. Ahorro de código
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none
	}*/
.pestanaGeneral {
	background-color: #f4efed;
	border: 1px solid #930 /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-LEFT-COLOR: #993300;
	BORDER-RIGHT-COLOR: #993300;
	BORDER-BOTTOM-COLOR: #993300;
	BORDER-TOP-COLOR: #993300;
	BORDER-STYLE: SOLID;
	BORDER-LEFT-WIDTH: 1PX;
	BORDER-RIGHT-WIDTH: 1PX;
	BORDER-BOTTOM-WIDTH: 1PX;
	BORDER-TOP-WIDTH: 1PX;*/
	}
.pestanaNoActivo {
	background-color: #f4efed;
	border-top: 1px solid #930 /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-COLOR: #993300; 
	BORDER-STYLE: SOLID;
	BORDER-LEFT-WIDTH: 0PX;
	BORDER-RIGHT-WIDTH: 0PX;
	BORDER-BOTTOM-WIDTH: 0PX;
	BORDER-TOP-WIDTH: 1PX;*/
	}
.pestanaActivo {
	background-color: #666;
	border-top: 1px solid #930 /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-COLOR: #993300;
	BORDER-STYLE: SOLID;
	BORDER-LEFT-WIDTH: 0PX;
	BORDER-RIGHT-WIDTH: 0PX;
	BORDER-BOTTOM-WIDTH: 0PX;
	BORDER-TOP-WIDTH: 1PX;*/
	}
.pestanaLateralNoActivo,
.pestanaLateralActivo {
	border: 0 /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-COLOR: #993300; 
	BORDER-STYLE: SOLID;
	BORDER-WIDTH: 0PX;
	BORDER-BOTTOM-WIDTH: 0PX;*/
	}

/*******************************************************************************************************/
/* Pie de pagina */
/*******************************************************************************************************/
.piePagTexto {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #666
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	}
.piePagEnlace {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #930;
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	text-decoration: none
	}
.piePagEnlace :hover {
	text-decoration: underline
	}

/*********************************************/
/* Radio Button                              */
/*********************************************/
.radioButton 
{
	font-weight: normal;
	margin: 0;
	vertical-align: middle;
	border-width: 0;
}

/*******************************************************************************************************/
/* Salida de Texto */
/*******************************************************************************************************/
.salidaTexto {
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	color: #666
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif*/
	}

/*********************************************/
/* Mensaje de error                          */
/*********************************************/
.errorBdE 
{
	background-repeat: no-repeat;
	color: #f00;
	font-weight: bold;
	font-size: 1.5em;
	margin: 0.3em;
	position:absolute;
	width:20px;
	height:30px;
}

.errorNoSelection 
{
	background-repeat: no-repeat;
	color: #f00;
	font-weight: bold;
	font-size: 1.0em;
	margin: 0.3em;
	text-align:left;
	height:14px;
	padding:5px 0px 0px 20px;
	display:block;
}

/*******************************************************************************************************/
/* Mensajes de errores */
/*******************************************************************************************************/
.message {
	color: #f00
	}

/*********************************************/
/* Aviso error de Validacion                 */
/*********************************************/
.avisos
{
	border:2px solid #930;
	padding: 0.3em;
	margin:0.3em;
}

.avisos p 
{
	margin: 10px 0 0 5px;
	display: inline;
	padding: 0;
	vertical-align: middle
}

.avisos p img 
{
	margin: 5px 0 0 5px;
	vertical-align: middle;
	padding: 0
}
/*******************************************************************************************************/
/* Selector */
/*************************************************************************igcm**************************/
.selectorDivTexto {
	font-weight: normal;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*FONT-FAMILY: Verdana;*/
	color: #666
	}
.selectorDivLista {
	padding-left: 20px;
	font-weight: normal;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	margin: 0;
	vertical-align: middle
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif*/
	}
.selectorDivBoton {
	border: 1px solid; /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;*/
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	color: #930;
	background-color: #fff;
	text-align: center
	}
.selectorDiv {
	background-color: #fff;
	border: 1px solid #930; /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*border-color: #930;
	border-style: solid;
	border-width: 1px;*/
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden
	}
.selectorLista {
	padding-left: 20px;
	font-weight: normal;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	margin: 0;
	vertical-align: middle
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif*/
	}
.selectorBoton {
	border: 1px solid; /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	/*BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
	BORDER-LEFT: 1px solid;
	BORDER-BOTTOM: 1px solid;*/
	font-weight: bold;
	/*FONT-SIZE: 10px;  Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;*/
	color: #930;
	background-color: #fff;
	text-align: center
	}

/*******************************************************************************************************/
/* Separador */
/*******************************************************************************************************/
.separador 
{

}

/*******************************************************************************************************/
/* Subir archivo */
/*******************************************************************************************************/
.subirArchiCaja
{  
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff
}
	
.subirArchiCaja [disabled="disabled"]
{
	BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
	BACKGROUND-COLOR: #F6F6F6;
	BORDER-COLOR:000;
	COLOR: #999;
	VERTICAL-ALIGN: middle
}

/*********************************************/
/* Vista árbol                               */
/*********************************************/
.vistaArbolTexto 
{
	font-weight: normal;
	color: #666 !important; /* Para que no lo sobrescriba jstree en style.min.css */
	}
.vistaArbolEnlace 
{
	font-weight: bold;
	color: #333 !important;
	text-decoration: none
}
.vistaArbolEnlace :hover 
{
	text-decoration: underline !important;
}
/* Para árbol estático */
.vistaArbolAA 
{
	font-weight: normal;
	color: #666;
	text-decoration: none
}

/*********************************************/
/* Rejilla Accesible Doble A                 */
/*********************************************/
.nonVisible,
.labelForSelection 
{ 
	display: none
}

.accesibleGrid th,
.accesibleGrid td 
{
	border-left:1px solid #FFFFFF;
	padding:5px;
}

.ascSortImage
{
	margin-left: 15px;
}

.desSortImage
{
	margin-left: 5px;
}

.headerForSelection 
{
	color: #fff;
	text-align: center;
}

.headerForAction
{
	color: #fff;
	text-align: center
}

.headerForRowNumber 
{
	text-align: left
}

.headerCell 
{
	color: #fff;
	text-align: left
}

.estado
{
	text-align: center;
}

.selectionCell 
{
	text-align: center;
}

tr.rowEven 
{
	background: #fff;
/*	height: 25px*/
}
tr.rowEven:hover
{
	background: #d2b6b5
}
tr.rowOdd 
{
	background: #f1f1f1;
/*	height: 25px*/
}
tr.rowOdd:hover
{
	background: #d2b6b5
}

tr.rowUpdate 
{
	background: #ccdeff;
/*	height: 25px*/
}
tr.rowUpdate:hover
{
	background: #d2b6b5
}

tr.rowDelete 
{
	background: #eedcca;
/*	height: 25px*/
}

tr.rowDelete:hover
{
	background: #d2b6b5
}

.rowInsert 
{
	background: #cbddcb;
/*	height: 25px*/
}

tr.rowInsert:hover
{
	background: #d2b6b5
}

tr.rowHeader 
{
	background: #930;
	color: #fff;
	font-size:1.1em
}

.colHeader 
{
	background: #930;
	color: #fff;
	text-align: left
}

.tableCaption 
{
	margin: 0.5em;
	font-weight: bold;
	font-size: 1.2em;
	color: #333;
	text-align: left
}

td.leyenda 
{
	margin: 0;
	padding: 2px 0;
	text-align: center
}
td.leyenda:hover 
{
	background: #fff
}
td.leyenda ul 
{
	margin: 0;
	padding: 0;
	display: inline
}
td.leyenda ul li 
{
	display: inline;
	margin: 0 10px 0 0;
	padding: 0
}

.accesibleGrid 
{
	border-collapse: collapse
}

.errorListFormat {
	text-align: left;
	width: 20%
	}
.errorListFormatLong {
	text-align: left;
	width: 40%
	}
.errorContainer {
	border: 2px solid #930; /* Para optimizar la CSS es recomendable utilizar las reglas cortas en la medida de lo posible */
	background-color: #f4efed;
	padding: 2px;
	text-align: left;
	overflow: auto;
	}
.errorLabel {
	text-align: left;
	color: #f00;
	font-weight: bold
	}
.errorValue {
	text-align: left;
	font-weight: bold
	}
.tabContainer {
	border: 1px solid #930;
	background-color: #f4efed;
	float: left
	}
.tabUl {
	text-align: left; 
	margin: 1em 0 0 0;
	font: bold 1.1em verdana, arial , sans-serif; /* Los tamaños de fuente deben tener valores relativos y no absolutos */
	/*font: bold 11px verdana, arial, sans-serif;*/ 
	border-bottom: 1px solid #930;
	list-style-type: none;
	padding: 3px 10px
	}
.tabLi {
	display: inline
 	}
.tabAnchor,
.tabAnchorDisabled,
.tabAnchorSelected {
 	padding: 3px 4px; /*Padding repetido */
	border: 1px solid #930;
	background-color: #f4efed;
	color: #930; 
	padding-right: 5em; 
	padding-left: 5em;
	text-decoration: none;
	border-bottom: none
	}
.tabAnchorDisabled {	
	background-color: #fff;
	color: #000
	}
.tabAnchor:hover,
.tabAnchorSelected {
	background-color: #666;
	color: #fff
	}
.tabContent {
	padding: 0;
	margin: 0
	}
.emptyTab {
	height: 20px
	}

/*********************************************/
/* Listas 1 x n y n x 1                      */
/*********************************************/
.listTabla
{
	display: inline;
	padding:0;
	margin:0;
}

.liVertical
{
	display: block
}

.liHorizontal
{
	display: inline
}

/*********************************************/
/* Menus basados en XML                      */
/*********************************************/

.arbolPrimerNivel
{
	margin:0; 
	padding:5px;
}

.arbolPrimerNivel li
{
	float: left;
	padding:5px 0px 0px;
}

ul.arbolPrimerNivel
{
 width: 100%;
}
ul.arbolPrimerNivel li
{
 float: left
}

.mapaPrimerNivel
{
	float:left;
}

.mapaPrimerNivel li
{
	float:left;
	margin-right:10px;
	padding:5px 0px 0px;
}
.menuPrimerNivel
{
	z-index:500;
}

/*------- MENU NAVEGACION AA -------*/
/*this is the css for the vertical version*/
.vertical ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 20em
	}
.vertical li a {
	display: block;
	width: 20em;
	text-decoration: none;
	padding: .6em .2em;
	border: 1px solid;
	border-top: 0
	}
.vertical li {
	/*Needed for IE. Don't ask me why, It was a lucky guess.*/
	display: inline
	}
.vertical li ul {
	position: absolute;
	margin-top: -2.5em;
	margin-left: 20.6em
	}
/*this is the css for the horizontal version*/
/* Style used for BDE */
.horizontal ul {
	width: 100%;
	height: 2.6em;
	list-style-type: none;
	padding: 0;
	display: inline;
	margin: 0;
	background: #930
	}
.horizontal li {
	float: left;
	display: inline;
	margin: 0;
	padding: 0
	}
.horizontal li a {
	text-decoration: none;
	float: left;
	display: block;
	width: 17.5em;
	padding: .6em .2em;
	border: 1px solid;
	border-left: none
	}
.horizontal li li a {
	border-top: none
	/*border-left: 1px solid;*/
	}
.horizontal li ul {
	position: absolute; 
	margin-top: 2.5em;
	margin-left: 0;
	width: 18em;
	border: none;
	display: block;
	height: auto
	/*border-top: 1px solid;*/
	}
.horizontal li li ul {
	position: absolute;
	margin-top: -.1em;
	margin-left: 18em;
	}
.horizontal li ul li a {
	width: 17.5em
	}
/*--Estilos Menu sin JS--*/
.menu_nojs ul {
	width: 20em;
	list-style-type: none;
	display: block;
	margin: 0 0 0 10px;
	padding: 0
	}
.menu_nojs li{
	background: url(../imagenes/BulletPrimerNivel.gif) 0 7px no-repeat;
	padding: 0 0 0 10px
	}
.menu_nojs li li,
.menu_nojs li li {
	background: url(../imagenes/BulletSegundoNivel.gif) 0 7px no-repeat;
	padding: 0 0 0 10px
	}
.menu_nojs li a,
.menu_nojs li li a {
	color: #930 !important;
	background: none !important;
	display: block;
	width: 20em;
	padding: .6em .2em
	}
.menu_nojs li a:hover {
	color: #333 !important
	}
.menu_nojs li li li a {
	color: #b66238 !important
	}
/* End BDE */

/*This section makes the menu not work in non-javascript enabled browsers by not showing the menu by default-This can be worked around by making top level links point to a sitemap*/
/*Not sure if I recommend this or not*/
.inaccesible li ul {
	display: none
	}
/*Arrow code - looks like <a class="haschild" href="#">Text <span>Arrow</span></a> can be turned on/off with arrow class*/
.arrow a span {
	padding-left: 1em  
	}
.arrow a:hover span {
	padding-left: 2em
	}
.arrow a span.noshow {
	visibility: hidden
	}
/*Plus code*/
.plus a span {
	padding-left: .5em
	}
/*colors for menu*/
.horizontal ul {
	/*background-color: #930;*/
	}
.blackwhite li a {
	background-color: #930;
	color: white;
	border-color: #930
	}
.blackwhite li li li a {
	background: #b66238;
	border-color: #b66238
	}
.blackwhite li a:hover,
.blackwhite li a:focus,
.blackwhite li a:active {
	background-color: #63321A;
	color: white;
	border-color: #63321A
	}
.blackwhite ul {
	border-color: #63321A
	}

/*********************************************/
/* Pestañas Simultaneas                      */
/*********************************************/
.pestanas3 
{
	width: 95%;
	text-align: center;
	font-weight: bold;
	list-style-type: none;
	overflow: hidden;
	margin: 10px 15px -1px 2.5em;
	padding: 0;
	position: relative;
	margin: 10px 15px 0 2.5em
}

.fondoizqOn
{
	height: 2em;
	width: 11px;
	background: url(../imagenes/sup-izq4on.gif) no-repeat 0 0;
	float: left;
	margin: 0;
	padding: 0
}

.pestanas3 li:hover div.fondoizq 
{
	background: url(../imagenes/sup-izq4on.gif) 0 0 no-repeat
}

.fondoderOn
{
	height: 2em;
	width: 11px;
	background: url(../imagenes/sup-der4on.gif) no-repeat 0 0;
	float: left;
	margin: 0;
	padding: 0
}
.pestanas3 li:hover div.fondoder 
{
	background: url(../imagenes/sup-der4on.gif) 0 0 no-repeat
}

.fondocenOn
{
	background: #666;
	color: #fff;
	height: 2em;
	text-align: center;
	width: 22.6em;
	padding: 0;
	float: left
}

.fondocenOn a
{
	color: #fff;
}

.fondocenOn input
{
	color: #fff;
	font-weight:bold;
}

.fondocen input
{
	color: #930;
	font-weight:bold;
}

.pestanas3 ul li:hover div.fondocen 
{
	background: #666
}
.pestanas3 ul li:hover div.fondocen input 
{
	color: #fff
}	

.pestanas3 ul li:hover div.fondocen a 
{
	color: #fff
}

.pestanas3 li div.fondoizq,
.pestanas3 li div.fondoder 
{
	height: 2em;
	width: 11px;
	background: url(../imagenes/sup-izq4.gif) no-repeat 0 0;
	float: left;
	margin: 0;
	padding: 0
}
.pestanas3 li div.fondoder 
{
	background-image: url(../imagenes/sup-der4.gif);
	float: left
}
.pestanas3 ul li div.fondocen 
{
	height: 2em;
	background: #f4efed;
	text-align: center;
	width: 22.6em;
	padding: 0;
	float: left
}

.pestanas3 ul 
{
	margin: 0;
	padding: 0;
	list-style: none
}

.pestanas3 ul li 
{
	float: left;
	margin: 0;
	margin: 0;
	padding: 0 3px 0 0
}

.pestanas3 ul li input 
{
	background: transparent;
	width: 100%;
	padding: 2px 0;
	margin: 0;
	display: block;
	border-top:1px solid #930;
	border-bottom:none;
	border-left:none;
	border-right:none;
}

.pestanas3 ul li a 
{
	border-top: 1px solid #930;
	background: transparent;
	width: 100%;
	padding: 2px 0;
	margin: 0;
	display: block;
}

/*********************************************/
/* Navegacion de soporte                     */
/*********************************************/
#navSoporte {
	margin: 0;
	padding: 2px 4px 2px 0;
	float: right
	}
#navSoporte li {
	list-style: none;
	margin: 0;
	padding: 0;
	display: inline
	}
#navSoporte li span {
	display: block;
	text-align: center;
	color: #fff;
	}
#navSoporte li#ayuda a span {	
	margin: 8px 0 0 32px
	}
#navSoporte li#mapa a span {	
	margin: 8px 0 0 32px
	}
#navSoporte li#favoritos a span {	
	margin: 8px 0 0 36px
	}
#navSoporte li#salir a span {	
	margin: 8px 0 0 32px
	}
#navSoporte li#accesibilidad a span {	
	margin: 8px 0 0 32px
	}
#navSoporte li a:hover span,
#navSoporte li a:focus span,
#navSoporte li a:active span {	
	color: #930;
	text-decoration: none
	}
#navSoporte li a {
	height: 2.7em;
	float: left;
	}
#navSoporte li#ayuda a {
	width: 8em
	}
#navSoporte li#mapa a {
	width: 7em
	}
#navSoporte li#favoritos a {
	width: 9.4em
	}
#navSoporte li#salir a {
	width: 6.5em
	}
#navSoporte li#accesibilidad a {
	width: 11.5em
	}
#navSoporte li#ayuda a {
	
	background: url(../imagenes/Ayuda.gif) 2px 2px no-repeat
	}
#navSoporte li#ayuda a:hover,
#navSoporte li#ayuda a:focus,
#navSoporte li#ayuda a:active {
	background: #fff url(../imagenes/Ayuda_activo.gif) 2px 2px no-repeat
	}
#navSoporte li#mapa a {
	
	background: url(../imagenes/MapaSitio.gif) 2px 2px no-repeat
	}
#navSoporte li#mapa a:hover,
#navSoporte li#mapa a:focus,
#navSoporte li#mapa a:active {
	background: #fff url(../imagenes/MapaSitio_activo.gif) 2px 2px no-repeat
	}
#navSoporte li#favoritos a {
	
	background: url(../imagenes/Favoritos.gif) 2px 2px no-repeat
	}
#navSoporte li#favoritos a:hover,
#navSoporte li#favoritos a:focus,
#navSoporte li#favoritos a:active {
	background: #fff url(../imagenes/Favoritos_activo.gif) 2px 2px no-repeat
	}
#navSoporte li#salir a {
	
	background: url(../imagenes/Salir.gif) 2px 2px no-repeat
	}
#navSoporte li#salir a:hover,
#navSoporte li#salir a:focus,
#navSoporte li#salir a:active {
	background: #fff url(../imagenes/Salir_activo.gif) 2px 2px no-repeat
	}
#navSoporte li#accesibilidad a {
	
	background: url(../imagenes/Accesibilidad.gif) 2px 2px no-repeat
	}
#navSoporte li#accesibilidad a:hover,
#navSoporte li#accesibilidad a:focus,
#navSoporte li#accesibilidad a:active {
	background: #fff url(../imagenes/Accesibilidad_activo.gif) 2px 2px no-repeat
	}

.cabecera
{
text-align:left;
vertical-align:middle;
width:100%;
float:left;
margin:0;
padding:0;
}

.cabeceraIzq
{
background-image:url(../imagenes/fondocabdown.gif);
margin:0px;
padding:0px;
text-align:right;
width:100%;
float:left;
}

.cabeceraDer
{
background:transparent url(../imagenes/pastillas.gif) no-repeat scroll right center;
float:right;
height:54px;
width:240px;
}

.cabTitulo
{
background:#666666 none repeat scroll 0%;
margin:0;
padding:0;
width:100%;
float:left;
}
.tituloAccesibilidad
{
color:#FFFFFF;
font-size:1.4em;
font-weight:bold;
margin:0.3em;
padding:0.3em;
}

.tituloEspeciales
{
color:#FFFFFF;
font-size:1.4em;
font-weight:bold;
margin:0.3em;
padding:0.3em;
}

.mensajeEspeciales
{
font-size:3em;
font-weight:bold;
margin:5em;
padding:0.3em;
}

/*******************************************************************************************************/
/* Barra de progreso de subida de archivos */
/*******************************************************************************************************/
.porcentajeSubidaArchivo{
    height: 20px;
    margin-top: 3px;
}

.estadoSubidaArchivo {
    position: relative;
}

.barraProgresoSubidaArchivo {
    width: 100px;
    height: 14px;
    border: 1px solid black;
    text-align: center;
    display: inline;
    float: left;
    background: #CCCCCC;
}

.indicadorSubidaArchivo {
    height: 10px;
    margin: 1px;
    padding: 1px;
    background: #993300;
    width: 0;
    float: left;
}

.etiquetaIndicadorSubidaArchivo{
    position: absolute;
    top: 1px;
    left: 45px;
    COLOR: black;
}

.etiquetaPorcentajeSubidaFichero
{
    display: inline;
    margin-left: 10px;
}

.contenedorEtiquetaSubidaFichero
{
    display: inline;
}

/*******************************************************************************************************/
/* Contenedor dinamico */
/*******************************************************************************************************/

.panelGrid
{
}
